Computer Security
[EN] securityvulns.ru no-pyccku


PHP popen() function buffer overflow
Published:14.01.2009
Source:
SecurityVulns ID:9581
Type:library
Threat Level:
5/10
Description:Buffer overflow on oversized mode argument.
Affected:PHP : PHP 5.2
Original documentdocumentew1zz_(at)_hotmail.com, PHP Buffer Overflow(popen) (14.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod